Modérateurs: Staff Home-Cinéma, Staff Juridique • Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités

Tout ce qui concerne les logiciels lié au HC sur ordinateur (PC, Mac, Linux...)
Règles du forum
Avant de poster, merci de prendre connaissance des règles du forum : à lire avant de poster

foobar et DarkOne

Message » 02 Juil 2010 17:27

Bonjour,

J'ai un gros souci pour installer DarkOne v1.5.2.
Apparemment, il me manque un component qui s'appelle foo_uie_tabs 0.2.7 (tabbed panel stack mod).
L'importation du fichier FCL me dit : The layout import aborted because the following
required panels are not installed :
Tabbed panel stack mod

J'ai passé des heures sur internet pour trouver ce fichu component, mais rien à faire.
Quelqu'un pourrait-il m'aider svp en m'indiquant un lien et pouvoir enfin configurer DarkOne ?
J'ai windows 7 - 64 bits.
D'avance merci.
wampus
 
Messages: 3
Inscription: 08 Juin 2010 16:47
  • offline

Annonce

Message par Google » 02 Juil 2010 17:27

Publicite

 
Encart supprimé pour les membres HCFR

Message » 02 Juil 2010 17:54

Tu as une raison particuliere de vouloir installer la 1.52?? sinon tu télécharges ici
http://tedgo.deviantart.com/art/DarkOne-v2-1-156697932
tu installes en mode administrateur en suivant bien les instructions du pdf
j_yves
 
Messages: 4206
Inscription: 18 Oct 2002 14:21
  • offline

merci beaucoup

Message » 04 Juil 2010 11:30

Merci l'ami, j'ai suivi ton conseil et mon DarkOne fonctionne à merveille.
Bonne journée.
wampus
 
Messages: 3
Inscription: 08 Juin 2010 16:47
  • offline

Message » 04 Juil 2010 12:34

wampus a écrit:Merci l'ami, j'ai suivi ton conseil et mon DarkOne fonctionne à merveille.
Bonne journée.


Super !! :D
j_yves
 
Messages: 4206
Inscription: 18 Oct 2002 14:21
  • offline

Message » 06 Juil 2010 14:19

Bonjour,
très sympa comme skin je ne connaissais pas et en plus super simple à installer. :D

que demander de plus...

JD
jd.red
 
Messages: 1589
Inscription: 16 Mar 2006 23:16
Localisation: niort
  • offline

Message » 22 Oct 2010 10:46

Bonjour,
Je remonte ce sujet.
J'ai un petit soucis sur mon PC.
L'interface de Darkone ne s'affiche pas correctement (script error).

Image

Que faut-il pour que l'interface fonctionne correctement (la config mini)?

D'avance merci
JD
jd.red
 
Messages: 1589
Inscription: 16 Mar 2006 23:16
Localisation: niort
  • offline

Message » 22 Oct 2010 13:40

Bonjour Messieux les audiophiles,

Je me permets de poluer un peu, car je n'ai pas encore trouvé la réponse à ma question :roll: :
Connaissez-vous un skin "technique" de mesure audio qui me donnerait dans un coin, certes la liste des titres en cours de lecture,
mais en plus des instruments de mesures très gros : VU-mètres, analyseur de spectre, phase-mètre ... ?
dr rotule
 
Messages: 910
Inscription: 14 Nov 2004 0:23
  • offline

Message » 25 Oct 2010 18:00

Si les modules existent (les deux premiers oui, je ne sais pas ce qu'est un phase-mètre), le plus simple est de les rajouter toi même non ?

Sur DarkOne, tu as par défaut un vu-mêtre (niveau sur les deux voies), et un analyseur de spectre.
/noah/
 
Messages: 1326
Inscription: 12 Nov 2003 21:36
  • offline

Message » 04 Déc 2010 19:44

On en est à la version 3.0.1, visible ici : http://tedgo.deviantart.com/art/DarkOne ... -187628705
brckalovic
 
Messages: 129
Inscription: 21 Déc 2007 11:37
Localisation: paris
  • offline

Message » 22 Mar 2011 13:40

Je remonte le sujet pour savoir si qqun a une notice pour cette version DarkOne V3 de foodbar ?

Ou un lien ...

Merci
OO7livier.
Avatar de l’utilisateur
OO7livier
Staff Home-Cinema & Rencontres
Staff Home-Cinema & Rencontres
 
Messages: 18175
Inscription: 21 Nov 2002 14:32
Localisation: Sept-Huit ! !
  • offline


Retourner vers Logiciel PC Home-cinéma

 
  • Articles en relation
    Dernier message